<main class="main">

<div class="ui centered grid back">

  <div class="two wide column fontBack">
      <h1 class="artFont">artCorner</h1>
  </div>

  <div class="twelve wide column">
    <app-nav-manu></app-nav-manu>
    <br>
    <router-outlet></router-outlet>
  </div>


</div>
</main>
